
Red-Andy - Omission #1849

Associated revisions

14 Sep 2011 09:55 - Andriy Lesyuk

Status: Closed Start date: 14 Sep 2011

Priority: Normal Due date: 26 Sep 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.02   

Description

Style “Associated revisions” block...

History

#1 - 18 Sep 2011 22:00 - Andriy Lesyuk

Need an issue with several revisions...

#2 - 20 Sep 2011 07:32 - Andriy Lesyuk

Ok... We have such: #1814

#3 - 26 Sep 2011 18:44 - Andriy Lesyuk

- Due date set to 26 Sep 2011

- Status changed from Open to Closed

- % Done changed from 0 to 100
